## seahorse-nautilus 3.11.92+git20230129.d59dc92f

=== meson_options.txt ===
option('check-compatible-gpg', type: 'boolean', value: true, description: 'Perform a rudimentary check if the GPG and GPG versions are compatible')
option('nautilus-ext-dir', type: 'string', value: '', description: 'Path to the nautilus extensions directory')
option('libnotify', type: 'boolean', value: true, description: 'Allow libnotify notifications')
