## seahorse-nautilus 3.3.1

=== debian/changelog ===
seahorse-nautilus (3.3.1-0ubuntu1) precise; urgency=low

  * Initial packaging based on old seahorse-plugins package (LP: #862609)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 20 Feb 2012 14:25:52 -0500
