=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: seahorse-nautilus
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8),
               cdbs (>= 0.4.41),
               libgpgme11-dev,
               libnotify-dev,
               libdbus-glib-1-dev,
               libgnome-keyring-dev,
               libcryptui-dev,
               libglib2.0-dev (>= 2.16),
               libgtk-3-dev,
               libgconf2-dev,
               gnome-pkg-tools,
               libnautilus-extension-dev (>= 2.12)
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/Seahorse

Package: seahorse-nautilus
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         seahorse-daemon (>= 3.2.2)
Recommends: seahorse
Replaces: seahorse-plugins
Description: seahorse plugins and utilities for encryption in GNOME
 Seahorse nautilus is an extension for nautilus which allows encryption
 and decryption of OpenPGP files using GnuPG - the Gnu Privacy Guard
 program.
