## seahorse-nautilus 3.5.91

=== debian/changelog ===
seahorse-nautilus (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1045572)
  * debian/control:
    - Add build-depends on libgcr-3-dev
    - Drop build-depends on libgconf2-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Sep 2012 10:28:20 +1200
