## seahorse-nautilus 3.5.92

=== debian/changelog ===
seahorse-nautilus (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 18 Sep 2012 14:44:54 +0200
