## seahorse-nautilus 3.6.0

=== debian/changelog ===
seahorse-nautilus (3.6.0-0ubuntu2) quantal; urgency=low

  * debian/patches/fix-schema-identifier.patch: use correct identifier in
    schema file.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 05 Oct 2012 08:57:11 -0400

seahorse-nautilus (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release
  * debian/rules:
    - Remove obsolte --disable-schemas-install configure option

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 27 Sep 2012 09:54:04 +1200
