=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: seahorse-nautilus
 Section: gnome
 Priority: optional
@@ -15,12 +14,12 @@
                libdbus-glib-1-dev,
                libgnome-keyring-dev,
                libcryptui-dev,
+               libgcr-3-dev (>= 3.4.0),
                libglib2.0-dev (>= 2.16),
                libgtk-3-dev,
-               libgconf2-dev,
                gnome-pkg-tools,
                libnautilus-extension-dev (>= 2.12)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/Seahorse
 
 Package: seahorse-nautilus
