## seahorse-nautilus 3.6.1

=== debian/changelog ===
seahorse-nautilus (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/patches/fix-schema-identifier.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 17:30:54 +1300
