## seahorse-nautilus 3.7.5

=== debian/changelog ===
seahorse-nautilus (3.7.5-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control(.in):
    - Add Build-Depends on autotools-dev to silence lintian warning.
    - Fix capitalization of "GNU" in Description.
    - Bump Standards-Version to 3.9.4.
  * debian/copyright: Update symlink GPL license.

 -- Logan Rosen <logatronico@gmail.com>  Thu, 07 Feb 2013 12:33:09 -0500
