## seahorse-nautilus 3.8.0

=== debian/changelog ===
seahorse-nautilus (3.8.0-0ubuntu2) saucy; urgency=low

  * debian/patches/git_work_with_new_glib.patch:
    - restore working encryption and signature with new glib (lp: #1222538)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Sep 2013 15:47:01 +0200

seahorse-nautilus (3.8.0-0ubuntu1) saucy; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 14 May 2013 19:43:05 +0200
