=== debian/control ===
--- 
+++ 
@@ -18,8 +18,9 @@
                libglib2.0-dev (>= 2.16),
                libgtk-3-dev,
                gnome-pkg-tools,
-               libnautilus-extension-dev (>= 2.12)
-Standards-Version: 3.9.3
+               libnautilus-extension-dev (>= 2.12),
+               autotools-dev
+Standards-Version: 3.9.4
 Homepage: http://live.gnome.org/Seahorse
 
 Package: seahorse-nautilus
@@ -31,6 +32,6 @@
 Replaces: seahorse-plugins
 Description: seahorse plugins and utilities for encryption in GNOME
  Seahorse nautilus is an extension for nautilus which allows encryption
- and decryption of OpenPGP files using GnuPG - the Gnu Privacy Guard
+ and decryption of OpenPGP files using GnuPG - the GNU Privacy Guard
  program.
