=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,6 @@
 
 LDFLAGS += -Wl,-O1 -Wl,--as-needed
 
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-schemas-install
-
 binary-post-install/seahorse-nautilus::
 	find debian/seahorse-nautilus -name '*.a' -exec rm -f {} \;
 	find debian/seahorse-nautilus -name '*.la' -exec rm -f {} \;
