=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/seahorse-nautilus/([\d\.]+)/ \
seahorse-nautilus-([\d\.]+)\.tar\.xz
