## seahorse-nautilus 3.11.92

=== debian/changelog ===
seahorse-nautilus (3.11.92-2) unstable; urgency=medium

  [ Carlos Maddela ]
  * debian/control:
    - Remove no longer needed build dependency on libgconf2-dev.
      (Closes: #711018)
    - Perform wrap and sort.
    - Update homepage.
    - Update maintainers.
    - Add VCS details.
  * debian/compat: Update to level 10.
  * debian/copyright: Tidy up, update and make Lintian-clean.
  * debian/rules:
    - Link libraries as needed to avoid unnecessary dependencies.
    - Enable all hardening flags.
    - Silence ISO C pedantic and deprecated API warnings.
  * debian/patches/*:
    - Fix gpg21.patch not to patch configure script directly, since
      it interferes with the backing up and restoration of mutable
      files. Patching configure.ac is sufficient.
    - Replace INCLUDES with target_CPPFLAGS in Makefile.am files,
      to allow them to work with more recent versions of automake
      without warnings.
    - Fix trivial compilation warnings.
    - Fix desktop files to use valid field code with Exec key.
    - Sync translations with unreleased upstream commits.
      Updated Basque, Swedish, Greek, French, Russian, Turkish,
      Catalan, Occitan, Polish and Portuguese. Added Bosnian.
    - Cherry-pick unreleased upstream update to README file.
  * debian/watch:
    - Update upstream URL.
    - Indicate that the upstream sources are not GPG signed.
  * debian/source/lintian-overrides: Add override to silence above
    warning.

  [ Clément Hermann ]
  * Update maintainer (Closes: #849727).
  * Update (and rename) gpg21 patch to allow building with GnuPG 2.2
    (Closes: #876603)
  * Add cross.patch from Helmut Grohne to fix FTCBFS (Closes: #870511)
  * debian/patches:
    - Add missing DEP-3 fields.
  * Remove unused build-dep to libgnome-keyring-dev (Closes: #867938)
  * debian/copyright: update copyright for debian/*
  * debian/control:
    - Add myself to Uploaders.
    - Bump standards version to 4.1.1 (no change).

 -- Clément Hermann <nodens@nodens.org>  Sun, 05 Nov 2017 16:50:56 +0100

seahorse-nautilus (3.11.92-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * gpg21.patch: new patch, fixes FTBFS by supporting GnuPG 2.1;
    Thanks to Adrian Bunk <bunk@stusta.de> for providing a patch.
    (Closes: #835675)
  * Really remove add-correct-flag-for-reaping-the-progress-child.patch.

 -- Ulrike Uhlig <u@451f.org>  Wed, 16 Nov 2016 21:31:26 +0100

seahorse-nautilus (3.11.92-1) unstable; urgency=medium

  [ Clément Hermann (nodens) ]
  * New upstream release (Closes: #734983)
  * Remove add-correct-flag-for-reaping-the-progress-child.patch (applied
    upstream)

  [ Janos Guljas ]
  * Update standards version to 3.9.5.

 -- Janos Guljas <janos@debian.org>  Mon, 15 Sep 2014 21:35:17 +0200

seahorse-nautilus (3.8.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add correct flag for reaping the progress child (Closes: #741187)

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 22 Mar 2014 23:19:39 +0000

seahorse-nautilus (3.8.0-1) unstable; urgency=low

  * New upstream release.
  * New build dependency libgcr-3-dev.

 -- Janos Guljas <janos@debian.org>  Wed, 29 May 2013 13:53:58 +0200

seahorse-nautilus (3.4.0-2) unstable; urgency=low

  * Remove unused file debian/libnautilus-seahorse.install.
  * Add git-buildpackage configuration debian/gbp.conf.
  * Fix debian/copyright for tool/seahorse-secure-buffer.*.

 -- Janos Guljas <janos@debian.org>  Sat, 06 Apr 2013 19:48:49 +0200

seahorse-nautilus (3.4.0-1) unstable; urgency=low

  * Initial release. (Closes: #668221)

 -- Janos Guljas <janos@debian.org>  Wed, 30 Jan 2013 02:11:15 +0100
