=== debian/control ===
Source: seahorse-nautilus
Section: gnome
Priority: optional
Maintainer: Debian Privacy Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders: Carlos Maddela <e7appew@gmail.com>, Ulrike Uhlig <u@451f.org>, Clément Hermann <nodens@nodens.org>
Build-Depends: debhelper (>= 10),
               gnome-pkg-tools,
               intltool,
               libcryptui-dev,
               libdbus-glib-1-dev,
               libgcr-3-dev,
               libgpgme11-dev,
               libgtk-3-dev,
               libnautilus-extension-dev,
               libnotify-dev
Standards-Version: 4.1.1
Homepage: https://wiki.gnome.org/Apps/Seahorse
Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/seahorse-nautilus.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/seahorse-nautilus.git

Package: seahorse-nautilus
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: seahorse
Replaces: seahorse-plugins
Description: Nautilus extension for Seahorse integration
 Seahorse nautilus is an extension for nautilus which allows encryption
 and decryption of OpenPGP files using GnuPG - the GNU Privacy Guard
 program.
