=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wall -Wno-deprecated-declarations
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_clean:
	dh_clean -X.orig
	for f in $(MUTABLE_FILES); do \
		test ! -f $$f.orig || mv -f $$f.orig $$f; \
	done

override_dh_auto_install:
	dh_auto_install
	find debian/seahorse-nautilus -name '*.la' -exec rm -f {} \;

override_dh_makeshlibs:
	# libnautilus-seahorse.so is a plugin, not a shared library
	dh_makeshlibs -Xlibnautilus-seahorse
