=== debian/watch ===
version=3
opts="pgpmode=none" \
https://download.gnome.org/sources/seahorse-nautilus/([\d\.]+)/ seahorse-nautilus-([\d\.]+)\.tar\.xz
