## seahorse-nautilus 3.11.92+git20230129.d59dc92f

=== debian/changelog ===
seahorse-nautilus (3.11.92+git20230129.d59dc92f-2) unstable; urgency=medium

  * Team upload
  * Add patch to fix build with gnupg2 2.4 (Closes: #1102783)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 12 Apr 2025 17:52:42 -0400

seahorse-nautilus (3.11.92+git20230129.d59dc92f-1) unstable; urgency=medium

  [ Chris Lamb ]
  * Remove myself from Uploaders

  [ Clément Hermann ]
  * Import latest commits from upstream VCS as 3.11.92+git20230129.d59dc92f:
    - port to libnautilus-extension-4 (closes: 1017621)
    - various code and build system fixes
    - translations fixes
  * d/patches:
    - remove obsolete patches
    - fix-warning.patch: update Forwarded URL
    - add meson_use_dependency_for_gpme.patch build system to avoid
      gpgme-config usage (not shipped in Debian currently, and obsolete anyway)
      (Forwarded)
  * d/docs: README → README.md
  * d/control:
      - add meson (>= 0.51) build-depends
      - update libnautilus-extension-dev version requirement
      - update my email in Uploaders to debian.org address
      - Switch to debhelper-compat 13 (and drop debian/compat file)
  * Update d/copyright
  * Declare compliance with Policy v4.6.2
  * lintian-overrides: update tag name
  * d/copyright: remove paragraphs for removed files
  * update upstream metadata:
      - Homepage isn't a DEP-12 field
      - add "extension" to Name
  * Update debian/watch to version 4 (no change)
  * d/rules: remove unneeded linker flags '--as-needed'

 -- Clément Hermann <nodens@debian.org>  Sun, 05 Feb 2023 11:06:14 +0100

seahorse-nautilus (3.11.92-4) unstable; urgency=medium

  * (Almost) no-change upload to unstable to ensure migration to testing;
    binaries were uploaded with previous 3.11.92-3 release.
  * Add myself to Uploaders.
  * Bump Standards-Version to 4.4.0.
  * wrap-and-sort -sa.

 -- Chris Lamb <lamby@debian.org>  Sat, 10 Aug 2019 16:25:19 +0100

seahorse-nautilus (3.11.92-3) unstable; urgency=medium

  [ Clément Hermann ]
  * fix Bug-Debian field in remove_unused_gnome-keyring_dep.patch
  * debian/patches/*: Forward vendor patches and update DEP-3 fields
    accordingly

  [ Ulrike Uhlig ]
  * Fix typo to make Lintian happy.
  * Update VCS fields to new URL.

  [ Carlos Maddela ]
  * Update and tidy up build dependencies.
    - libgpgme11-dev → libgpgme-dev
    - Drop unused gnome-pkg-tools.
    - Drop libdbus-glib-1-dev and libgtk-3-dev, which are already
      dependencies of other build dependencies.
    - libnautilus-extension-dev >= 3.27.
  * Drop unused dh_clean override.
  * Update lintian override to use renamed tag.
    - debian-watch-may-check-gpg-signature →
        debian-watch-does-not-check-gpg-signature
  * Add machine-readable upstream metadata.
  * Set "Rules-Requires-Root: no".
  * Run wrap-and-sort.
  * Build with debhelper compat level 12.
  * Add nautilus-ext-headers.patch to stop inclusion of deprecated headers.
  * Add support for terse build option.
  * Indicate compliance with Debian Policy 4.3.0.
  * Allow git-buildpackage to automatically sign tags.
  * Indicate that package enhances nautilus.
  * Add trivial package test.

 -- Carlos Maddela <e7appew@gmail.com>  Mon, 04 Feb 2019 12:24:39 +1100
