=== debian/control ===
Source: seahorse-nautilus
Section: gnome
Priority: optional
Maintainer: Debian Privacy Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders:
 Carlos Maddela <e7appew@gmail.com>,
 Ulrike Uhlig <u@451f.org>,
 Clément Hermann <nodens@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 intltool,
 libcryptui-dev,
 libgcr-3-dev,
 libgpgme-dev,
 libnautilus-extension-dev (>= 43.1),
 libnotify-dev,
 meson (>= 0.51)
Standards-Version: 4.6.2
Homepage: https://wiki.gnome.org/Apps/Seahorse
Vcs-Git: https://salsa.debian.org/pkg-privacy-team/seahorse-nautilus.git
Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/seahorse-nautilus
Rules-Requires-Root: no

Package: seahorse-nautilus
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 seahorse,
Enhances:
 nautilus,
Replaces:
 seahorse-plugins,
Description: Nautilus extension for Seahorse integration
 Seahorse nautilus is an extension for nautilus which allows encryption
 and decryption of OpenPGP files using GnuPG - the GNU Privacy Guard
 program.
