=== debian/tests/control ===
Tests: no-la-files
Depends: dpkg, @
